footer{
    margin:0;
    padding:80px 60px;
    display:flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
    background-color: #FFFFFF;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    gap: 35px;
}

.footer{
    width: auto;
    height: auto;
}

.a-propos{
    min-width: 20vh;
    max-width: auto;
    font-family: 'source sans 3';
}

.a-propos img{
    width: 20vh;
    height: auto;
}

.menu-1{
    min-width: 20vh;
    max-width: auto;
    font-family: 'source sans 3';
}

.un-l{
    text-decoration: underline;
}

.gras{
    font-size: 1.5em;
    font-weight:600;
    margin: 0;
    margin-bottom: 20px;
}

.menu-2{
    min-width:max-content;
    font-family: 'source sans 3';
}

.menu-2 #flex-lorem{
    display:flex;
    flex-direction: column;
    gap:10px;
    text-decoration: underline;
}

footer .buttons{
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    align-self:center;
}

footer #rendez-vous{
    display:flex;
    flex-direction: row;
    align-items: center;
    margin: 5px;
    padding: 4px 13px;
    background-color: #0596DE;
    border-style: none;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

footer #rendez-vous img{
    width: 7vh;
    height: auto;
    margin: 5px
}

footer #rendez-vous a{
    color: white;
    text-decoration: underline;
}

footer #contacter{
    width: 180px;
    border-radius: 50px;
    height: 40px;
    border-style: none;
    background-color:#2D5194;
    color: white;
}

footer #contacter p{
    font-family: 'source sans 3';
    padding:0;
    margin: 0;
    font-weight: 400;
}

@media (max-width: 945px){
    footer{
        display:flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        margin: 0;
        padding: 5vw 0;
    }

    footer :nth-child(1){
        order: 1;
    }

    footer :nth-child(2){
        order: 3;
    }

    footer :nth-child(3){
        order: 2;
    }

    footer :nth-child(4){
        order: 1;
    }

    .a-propos img{
        width: 30vw;
        min-width: 200px;
    }

    .a-propos div{
        font-size: var(--normal-r);
    }

    footer #contacter p{
        font-family: 'source sans 3';
        padding:0;
        margin: 0;
        font-size: var(--medium-r);
        font-weight: 400;
    }
}